
Infrastructure - Task #3377

Story # 3375 (Closed): Hazelcast should be upgraded to version 2.X for stability

Upgrade d1_index to Hazelcast 2.x

2012-11-08 16:00 - Chris Jones

Status: Closed Start date: 2012-11-08

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: performance-scalability Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Refactor d1_index code to use Hazelcast 2.x.  This will likely involve changes to d1_cn_common as well, so coordinate with

Robert/Chris/Ben.

History

#1 - 2012-11-08 18:03 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-11-14 15:09 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#4 - 2013-01-08 17:07 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
